**To delete a mount target**

The following ``delete-mount-target`` example deletes the specified mount target. ::

    aws efs delete-mount-target \
        --mount-target-id fsmt-f9a14450

This command produces no output.

For more information, see `Creating mount targets <https://docs.aws.amazon.com/efs/latest/ug/accessing-fs.html>`__ in the *Amazon Elastic File System User Guide*.
